---
machine:
  node:
    version: 6.10.2
dependencies:
  pre:
    - echo: '"//registry.npmjs.org/:_authToken=$NPM_TOKEN" >> ~/.npmrc'
deployment:
  npm:
    tag: /v[0-9]+(\.[0-9]+)*/
    commands:
      - npm publish
